log_level "verbose"
auto_update "yes"
group "audio"

audio_output {
	type        "pipewire"
	name        "Pipewire Pulse"
}

audio_output {
	type     "fifo"
	name     "FIFO"
	path     "/tmp/mpd.fifo"
	format   "44100:16:2"
}

follow_outside_symlinks "yes"
follow_inside_symlinks "yes"
filesystem_charset "UTF-8"
